<!-- Please note that most or all of the HTMl, CSS and JavaScript in this page is very similar to the index page of this website, and the index page has been heavily commented. Any unique code on this page will be commented -->
<!DOCTYPE html>
<html>
	<head>
		<title>IT For Education</title>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
		<link rel="stylesheet" href="https://www.w3schools.com/lib/w3-colors-camo.css">
		<link rel="stylesheet" href="https://www.w3schools.com/lib/w3-colors-2017.css">
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Nunito">
		<style>
		body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif}
		.w3-bar,h1,button {font-family: "Montserrat", sans-serif}
		.fa-anchor,.fa-coffee {font-size:200px}
		</style>
	</head>
	<body>

		<!-- Navbar -->
		<div class="w3-top">
			<div class="w3-bar w3-2017-hazelnut w3-card w3-left-align w3-large">
				<a class="w3-bar-item w3-button w3-hide-medium w3-hide-large w3-right w3-padding-large w3-hover-white w3-large w3-red" href="javascript:void(0);" onclick="myFunction()" title="Toggle Navigation Menu"><i class="fa fa-bars"></i></a>
				<a href="index.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Home</a>
				<a href="who.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Who We Are</a>
				<a href="donate.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Donate Here</a>
				<a href="contact.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Contact Us</a>
				<a href="login.php" class="w3-bar-item w3-button w3-padding-large w3-white">Login</a>
			</div>

			<!-- Navbar on small screens -->
			<div id="navDemo" class="w3-bar-block w3-white w3-hide w3-hide-large w3-hide-medium w3-large">
				<a href="index.html" class="w3-bar-item w3-button w3-padding-large">Home</a>
				<a href="who.html" class="w3-bar-item w3-button w3-padding-large">Who We Are</a>
				<a href="donate.html" class="w3-bar-item w3-button w3-padding-large">Donate Here</a>
				<a href="contact.html" class="w3-bar-item w3-button w3-padding-large">Contact Us</a>
				<a href="login.php" class="w3-bar-item w3-button w3-padding-large">Login</a>
			</div>
		</div>

		<!-- Header -->
		<header class="w3-container w3-2017-pale-dogwood w3-center" style="padding:60px 16px">
			<h1 class="w3-margin w3-jumbo">IT For Education</h1>
			<p class="w3-xlarge">Providing IT Solutions To Those In Need</p>
		</header>

		<!-- First Grid -->
		<div class="w3-row-padding w3-padding-64 w3-container">
			<div class="w3-content">
				<!-- Start of Login section-->
				<div class="w3-half w3-center">
					<h1>Login</h1>
					
					<form class="w3-container w3-card-4 w3-2017-pale-dogwood w3-margin">
						<p><label>Email Address</label>
						<input class="w3-input w3-border" name="name" type="text"></p> 
						<p><label>Password</label>
						<input class="w3-input w3-border" name="email" type="text"></p>
						<p><button class="w3-btn w3-2017-hazelnut">Submit</button></p>
					</form>
				</div>
				<!-- End of Login section-->
			
				<!-- Start of Register section-->
				<div class="w3-half w3-center">
						<h1>Register</h1>
						
						<form class="w3-container w3-card-4 w3-2017-pale-dogwood w3-margin">
							<p><label>First Name</label>
							<input class="w3-input w3-border" name="name" type="text"></p> 
							<p><label>Surname Name</label>
							<input class="w3-input w3-border" name="name" type="text"></p> 
							<p><label>Email Address</label>
							<input class="w3-input w3-border" name="email" type="text"></p>
							<p><label>Phone Number</label>
							<input class="w3-input w3-border" name="number" type="text"></p>

							<p><button class="w3-btn w3-2017-hazelnut">Submit</button></p>
						</form>
					

				</div>
			</div>
		</div>
		<!-- Footer -->
		<footer class="w3-container w3-padding-16 w3-center w3-opacity">  
			<p>Powered by <a href="https://www.w3schools.com/w3css/default.asp" target="_blank">w3.css</a></p>
		</footer>

		<script>
		function myFunction() {
			var x = document.getElementById("navDemo");
			if (x.className.indexOf("w3-show") == -1) {
				x.className += " w3-show";
			} else { 
				x.className = x.className.replace(" w3-show", "");
			}
		}
		</script>

	</body>
</html>
